<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="css/login.css">
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>
    <div class="container-content">
        <div class="card-content">
            <h1 class="card-title">Login</h1>
            <form class="card-form" action="#">
                <div class="input-email">
                    <input class="form-control" type="text" name="session_key" id="username" placeholder="E-mail">
                </div>
                <div class="input-password">
                    <input class="form-control" type="password" name="session_password" id="password" placeholder="Senha">
                </div>
                <div class="button-login">
                    <button class="button" type="submit">Entrar</button>
                </div>
            </form>
        </div>
    </div>
</body>
</html>